/* CSS Document */

.body  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;line-height: 16px;color: #333333;}
.body2  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;line-height: 16px;color: #333333;}
.body_headline_white {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;font-weight: bold;line-height: 25px;}
.copyright {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #666666;}

table, tr, td {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:12px; line-height:14pt; color:#333333;}
TABLE.border { border: 1px solid #cccccc; }
<!--#mybutton   {background-color: #ffcc00; text-decoration: none;  width: 80px; text-align: center;}-->
  
<!--A.buttontext {color: red; text-decoration: none;  font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:9pt; font-weight:bold;}--->


A:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; font-weight: bold; color: #336699; text-decoration: none;}

A:link {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; line-height: 16px;	font-weight: bold; color: #336699; text-decoration: none;}
A:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; font-weight: bold; color: #336699; text-decoration: none;}
A:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; font-weight: bold; color: #666666; text-decoration: none;}
A:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; font-weight: bold; color: #336699; text-decoration: none;}

A.nav:link  { color: #333333; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;line-height: 16px;}
A.nav:visited { color: #333333; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;line-height: 16px;}
A.nav:hover   { color: #666666; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;line-height: 16px;}
A.nav:active { color: #333333; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;line-height: 16px;}

A.nav1:link  { color: #ffffff; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;line-height: 16px;}
A.nav1:visited { color: #ffffff; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;line-height: 16px;}
A.nav1:hover   { color: #ffff99; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;line-height: 16px;}
A.nav1:active { color: #ffffff; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;line-height: 16px;}

A.top:link 		{color: #336699; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;line-height: 26px;}
A.top:visited	{color: #336699; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;line-height: 26px;}
A.top:hover 	{color: #666666; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;line-height: 26px;}
A.top:active	{color: #336699; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;line-height: 26px;}



A.small:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  font-weight: bold; color: #336699; text-decoration: none;}

A.small:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  font-weight: bold; color: #336699; text-decoration: none;}
A.small:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  font-weight: bold; color: #666666; text-decoration: none;}
A.small:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  font-weight: bold; color: #336699; text-decoration: none;}



A.mainnav1:link  { color: #ffffff; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;line-height: 16px;}
A.mainnav1:visited { color: #ffffff; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;line-height: 16px;}
A.mainnav1:hover   { color: #ffff99; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;line-height: 16px;}
A.mainnav1:active { color: #ffffff; text-decoration: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;line-height: 16px;}
table.graybr{ border: 1px solid #eeeeee; }
table.graybr td{ border: 1px solid #eeeeee;}
<!--div#sidenavigation a:link { font-family: Verdana, Arial, Helvetica, sans-serif;  font-size:8pt;   color:#ffcc00; text-decoration: none; font-weight:bold; }
<!--div#sidenavigation a:hover { font-family: Verdana, Arial, Helvetica, sans-serif;  font-size:8pt;   color:#ffffff; text-decoration: none; font-weight:bold; }
<!--div#sidenavigation a:visited { font-family: Verdana, Arial, Helvetica, sans-serif;  font-size:8pt;   color:#ffcc00; text-decoration: none; font-weight:bold; }
<!--div#sidenavigation a:active { font-family: Verdana, Arial, Helvetica, sans-serif;  font-size:8pt;   color:#ffcc00; text-decoration: none; font-weight:bold; }
<!--div#sidenavigation a:active:hover { font-family: Verdana, Arial, Helvetica, sans-serif;  font-size:8.5pt;   color:#ffffff; text-decoration: none; font-weight:bold; }



<!--div#menu1 a:link { font-family:arial, helvetica, sans serif;  font-size:8pt;   color:#ffcc00; text-decoration: none; font-weight:bold; }
<!--div#menu1 a:hover { font-family:arial, helvetica, sans serif;  font-size:8pt;   color:#ffffff; text-decoration: none; font-weight:bold; }
<!--div#menu1 a:visited { font-family:arial, helvetica, sans serif;  font-size:8pt;   color:#ffcc00; text-decoration: none; font-weight:bold; }
<!--div#menu1 a:active { font-family:arial, helvetica, sans serif;  font-size:8pt;   color:#ffcc00; text-decoration: none; font-weight:bold; }
<!--div#menu1 a:active:hover { font-family:arial, helvetica, sans serif;  font-size:8pt;   color:#ffffff; text-decoration: none; font-weight:bold; }

